Subject: Re: linux-next: manual merge of the staging tree with the l2-mtd tree

From: Artem Bityutskiy <[email-masked]>
Date: Wed, 28 Dec 2011 10:54:02 +0200

On Wed, 2011-12-28 at 17:54 +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/spectra/lld_mtd.c between a series of commits from the
> l2-mtd tree and commit be7f39c5ecf5 ("Staging: delete spectra driver")
> from the staging tree.
> 
> I just removed the file.

Oh, it is in staging, I somehow missed that and pushed a small clean-up
to the MTD tree (because the driver is an MTD driver). I'll kill that
commit now.

Apologies for the hassle.

-- 
Best Regards,
Artem Bityutskiy